Bug 63570 - Unexpected stderr output from "man n barchart command
Unexpected stderr output from "man n barchart command
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: blt (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 14:18 EDT by Glen A. Foster
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-17 07:02:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 14:18:53 EDT
Description of Problem: Something is not right with the barchart.n man-page.  If
you run the command "man n barchart 2> stderr", there's data in the file
"stderr".

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/mann/barchart.n.gz
blt-2.4u-7

How Reproducible: 100%

Steps to Reproduce:
1. man n barchart 2> stderr

Actual Results: contents are as follows:
# cat stderr
<standard input>:2136: cannot use a space as a starting delimiter

Expected Results: empty stderr output

Note You need to log in before you can comment on or make changes to this bug.